<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
        	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline> 
  <outline type="INTRO" tmpid="" text="Intro" />
  <outline type="OPTION" tmpid="" text="Options" />
  <outline type="LEVEL" tmpid="" text="Level 1" >
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-4" type="SCENE" cgplane="1" tmpid="4" text="Scene 1" >
    <outline cylinder="0" x="0.000000" rotx="0.000000" y="0.000000" roty="0.000000" z="4.193062" rotz="0.000000" trax="0" tray="0" mass="0.3" box="1" traz="0" scax="3.000000" path="data" scay="3.000000" scaz="3.000000" number="1" type="BODY" tmpid="" viewbox="1" file="minibox.ac" text="Tux1" sphere="0" on="1" >
     <outline x="0.049383" rotx="0.000000" y="-0.030166" roty="0.000000" z="-0.573152" rotz="0.000000" trax="0" tray="0" traz="0" scax="0.876543" path="data" scay="0.876543" scaz="0.876543" number="1" type="OBJECT" tmpid="" file="tuxedo.ac" text="tuxedo.ac" on="1" />
    </outline>
    <outline x="0.000000" rotx="0.000000" joystick="0" y="0.000000" roty="0.000000" kbforward="w" kbcamheightadd="+" z="0.000000" rotz="0.000000" maus="1" fmax2="1.5" trax="0" tray="0" traz="0" camfix="0" kbcamheightsub="-" scax="1.000000" path="data" kbd="0" scay="1.000000" transp="20" cam2d="0" scaz="1.000000" number="1" kbcamrotadd="4" kbcamradadd="5" type="PLAYER" kbcamrotsub="6" kbcamradsub="8" kbright="d" tmpid="" file="chassis.ac" camrotw="-60.0" camhight="5.0" rotsp="60" text="chassis.ac" camego="1" kbback="s" kbleft="a" camradius="-20.0" on="1" >
     <outline x="-0.865425" rotx="-90.000000" y="-0.029104" roty="0.000000" z="0.496832" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="" file="buggyfahrgestell.3ds" text="buggyfahrgestell.3ds" on="1" >
      <outline x="-0.011406" rotx="0.000000" y="0.530736" roty="0.000000" z="1.102298" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="" file="buggycockpit.3ds" text="buggycockpit.3ds" on="1" >
       <outline x="-0.017417" rotx="0.000000" y="1.150870" roty="0.000000" z="0.704668" rotz="0.000000" trax="0" tray="0" traz="0" scax="0.498196" path="data" scay="0.498196" scaz="0.498196" number="1" type="OBJECT" tmpid="" file="buggy_scheibetransp.3ds" text="buggy_scheibetransp.3ds" on="1" />
       <outline x="-0.085490" rotx="180.000000" y="-0.645615" roty="0.000000" z="-0.432526" rotz="0.000000" trax="0" tray="0" traz="0" scax="2.225545" path="data" scay="2.225545" scaz="2.225545" number="1" type="OBJECT" tmpid="" file="tuxedo.ac" text="tuxedo.ac" on="1" />
      </outline>
      <outline x="0.018186" rotx="0.000000" y="1.605609" roty="0.000000" z="0.065092" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="" file="buggyfeder.3ds" text="buggyfeder.3ds" on="1" />
     </outline>
    </outline>
    <outline x="0.000000" rotx="0.000000" y="20.000000" roty="12.000000" z="-0.482655" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="" file="rampe.ac" text="rampe.ac" on="1" />
    <outline x="0.000000" rotx="0.000000" y="20.000000" roty="12.000000" z="0.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="10.000000" path="data" scay="10.000000" scaz="2.000000" number="1" type="BARRIER" tmpid="" viewbox="0" file="minibox.ac" text="Nonamed" on="1" />
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" scaz="1" number="1" type="OBJECT" tmpid="" file="plane.ac" text="plane.ac" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="" text="Scene 2" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="" text="Hiscore" />
  <outline type="END" tmpid="" text="Endscreen" />
 </body>
</opml>
